20190222 Vulnerable Plugins/Themes Report
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

View only
 
 
ABCDEFGHIJKLMNOPQRSTUVWXYZAAAB
1
NameVersion(s) AffectedFixed in VersionPlugin DirectoryVulnerabilityLink/Plugin StatusSuggested ActionPlugin/ThemeOther NotesSource
2
Booking Calendar8.4.4 and earlier8.4.5bookingAuthenticated SQL Injectionhttps://wordpress.org/plugins/booking/UpdatePlugin
Changelog: https://wordpress.org/plugins/booking/#developers + https://packetstormsecurity.com/files/151692/wpbookingcalendar843-sql.txt
3
Cerber Security, Antispam & Malware Scanallunfixedwp-cerberMultiple Bypass, see sourcehttps://wordpress.org/plugins/wp-cerber/Use with cautionPlugin
If you are relying on some the hardening features, understand that currently, several of the hardening measures can be bypassed.
https://packetstormsecurity.com/files/151906/wpcsasms80-bypass.txt
4
Abandoned Cart Lite for WooCommerce5.1.3 and earlier5.2.0woocommerce-abandoned-cartMultiple, see noteshttps://wordpress.org/plugins/woocommerce-abandoned-cart/UpdatePlugin
Read changelog for 5.2.0
Changelog: https://wordpress.org/plugins/woocommerce-abandoned-cart/#developers
5
WP Fastest Cache0.8.9.0 and earlier0.8.9.1wp-fastest-cacheSee Noteshttps://wordpress.org/plugins/wp-fastest-cache/UpdatePlugin
Changelog mentions security fix, but doesn't give specifics. However, it uses Freemius which had an authenticated option update vulnerability and is most likely related
6
Rating-Widget: Star Review System3.0.4 and earlier3.0.5rating-widgetAuthenticated Options update, see noteshttps://wordpress.org/plugins/rating-widget/UpdatePlugin
Changelog mentions security fix, but doesn't give specifics. However, it uses Freemius which had an authenticated option update vulnerability and is most likely related
Changelog: https://wordpress.org/plugins/rating-widget/#developers
7
Windsor Strava Athlete1.3.5 and earlier1.3.6windsor-strava-athleteAuthenticated Options update, see noteshttps://wordpress.org/plugins/windsor-strava-athlete/UpdatePlugin
Changelog mentions security fix, but doesn't give specifics. However, it uses Freemius which had an authenticated option update vulnerability and is most likely related
Changelog: https://wordpress.org/plugins/windsor-strava-athlete/#developers
8
Windsor Strava Club1.0.13 and earlier1.0.14windsor-strava-clubAuthenticated Options update, see noteshttps://wordpress.org/plugins/windsor-strava-club/UpdatePlugin
Changelog mentions security fix, but doesn't give specifics. However, it uses Freemius which had an authenticated option update vulnerability and is most likely related
Changelog: https://wordpress.org/plugins/windsor-strava-club/#developers
9
WooCommerce PDF Invoices & Packing Slips
2.2.6, possibly earlier, see notes
2.2.7
woocommerce-pdf-invoices-packing-slips
Cross-Site Request Forgeryhttps://wordpress.org/plugins/woocommerce-pdf-invoices-packing-slips/UpdatePlugin
Researcher doesn't indicate when the vulnerability was introduced, assume all previous versions
https://www.pluginvulnerabilities.com/2019/02/19/wordpress-plugin-security-review-woocommerce-pdf-invoices-packing-slips/
10
Smart Forms2.6.13 and earlier2.6.16smart-formsCross-Site Request Forgeryhttps://wordpress.org/plugins/smart-forms/UpdatePlugin
https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000016.html
11
FormCraft1.2.1 and earlier1.2.2formcraft-form-builderCross-Site Request Forgeryhttps://wordpress.org/plugins/formcraft-form-builder/UpdatePlugin
https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000011.html
12
WooCommerce3.5.4 and earlier3.5.5woocommerceCross-Site Scriptinghttps://wordpress.org/plugins/woocommerce/UpdatePlugin
https://fortiguard.com/zeroday/FG-VD-19-022
13
paypal-for-woocommerceassume all, see notesunfixedpaypal-for-woocommercePrivilege escalationhttps://wordpress.org/plugins/paypal-for-woocommerce/RemovePlugin
Plugin closed. Researcher doesn't indicate when the vulnerability was introduced, assume all previous versions
https://www.pluginvulnerabilities.com/2019/02/22/closed-popular-wordpress-plugin-paypal-for-woocommerce-contains-privilege-escalation-vulnerability/
14
WP Database Backup5.1 and earlier5.1.1wp-database-backupInformation Disclosurehttps://wordpress.org/plugins/wp-database-backup/UpdatePlugin
Plugin was previously storing API tokens in a token.json file in the plugin directory which in many installs could be accessed directly
Changelog: https://wordpress.org/plugins/wp-database-backup/#developers
15
LittleBot ACH for Stripe + Plaid1.2.6 and earlier1.2.7ach-for-stripe-plaidAuthenticated Options update, see noteshttps://wordpress.org/plugins/ach-for-stripe-plaid/UpdatePlugin
Changelog mentions security fix, but doesn't give specifics. However, it uses Freemius which had an authenticated option update vulnerability and is most likely related
Changelog: https://wordpress.org/plugins/ach-for-stripe-plaid/#developers
16
Essential Addons for Elementorassume all, see notesunfixedessential-addons-for-elementor-liteAuthenticated Server-Side Request Forgeryhttps://wordpress.org/plugins/essential-addons-for-elementor-lite/RemovePlugin
Researcher doesn't indicate when the vulnerability was introduced, assume all previous versions. Vulnerability has not been fixed as of 20190300
https://www.pluginvulnerabilities.com/2019/02/25/closed-popular-wordpress-plugin-essential-addons-for-elementor-contains-an-authenticated-ssrf-vulnerability/
17
Essential Addons for Elementorassume all, see notesunfixedessential-addons-for-elementor-liteCross-Site Request Forgeryhttps://wordpress.org/plugins/essential-addons-for-elementor-lite/RemovePlugin
Researcher doesn't indicate when the vulnerability was introduced, assume all previous versions. Vulnerability has not been fixed as of 20190301
https://www.pluginvulnerabilities.com/2019/02/25/closed-popular-wordpress-plugin-essential-addons-for-elementor-contains-an-authenticated-ssrf-vulnerability/
18
Better Search Replace1.3.2 and earlier1.3.3bettter-search-replaceMultiple, see noteshttps://wordpress.org/plugins/bettter-search-replace/UpdatePlugin
Changelog mentions security fixes for sanitizing template filenames and verifying nonce when downloading diagnostic data.
https://wordpress.org/plugins/better-search-replace/#developers
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...
Main menu